
### Starbound engine recreation project

Make sure to specify next settings as startup options to JVM:

```
-Dfile.encoding=UTF8
```

#### Differences between original game engine and this engine

Despite these two pieces of software try to achieve the same
goal of providing environment for mods and their content (including base game,
which is technically a mod), they have different ways of doing so.

While it is no secret that this engine contains chunks of original code,
whenever be it runtime constants, json deserialization structures, or business logic algorithms,
they are generally not copied directly.

It is expected you use legitimate copy of game when using this project.
If we suspect that you are not using legitimate copy and unable to prove otherwise,
we deserve the right to not help you.

For changes in modding API please refer to [this document](ADDITIONS.md)
